
D4Science Infrastructure - Support #5130

Add applications to the prototyping VRE

Sep 23, 2016 06:30 PM - Gianpaolo Coro

Status: Closed Start date: Sep 23, 2016

Priority: High Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Infrastructure: Production   

Description

The following applications should be available in the RPrototypeLab VRE, in order to let users try to combine their processes with the

data stored in the infrastructure: 

GeoExplorer

SpeciesView

Species Product Discovery

History

#1 - Sep 29, 2016 02:26 PM - Gianpaolo Coro

- Priority changed from Normal to High

Moved to higher priority due to the switch of the users from the devVRE to the Proto VRE.

#2 - Sep 29, 2016 04:31 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Sep 29, 2016 04:33 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

done and updated logo

#4 - Oct 03, 2016 09:25 AM - Leonardo Candela

- Parent task set to #5016
